
#wb_header { background: transparent none repeat scroll left top; }
#wb_main { background: transparent none repeat scroll left top; padding-bottom: 20px; }
#wb_footer { background: transparent none repeat scroll center bottom; }
body { background: #ffffff url("../gallery_gen/23e3aa5828130fcba4e3891519a4f363.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_1 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -30px; float: left; padding-bottom: 15px; }
#wb_cs_col_2 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_2:first-child { margin-top: 0px; }
#wb_element_instance0 { z-index: 3; height: auto; min-height: 1px; min-width: 271px; max-width: 1356px; margin-left: auto; margin-right: auto; margin-top: 0px; width: 100%; }
#wb_element_instance0 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_element_instance1 { z-index: 9000; }
#wb_element_instance2 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_1 { padding-bottom: 30px; padding-left: -11.061946902655%; padding-right: -0.44247787610619%; }
	#wb_cs_col_2 { max-width: 2712px; }
	#wb_element_instance0 { max-width: 100%; margin-top: 0px; }
	#wb_main { min-height: 50px; }
	#wb_footer { min-height: 98px; }
}

@media (min-width: 992px) {
	.root > div { padding-left: 30px; padding-right: 30px; }
}

@media (min-width: 1200px) {
	.root { max-width: 1860px; }
	.root > div { padding-left: 40px; padding-right: 40px; }
	#wb_element_instance1 { left: 0px; top: 20px; display: block; }
	#wb_element_instance2 { left: 0px; top: 20px; display: block; }
}
